Browse Source

Add rarian-compat to avoid scrollkeeper to be taken in dependency chain. Closes: #502526

tags/2.76
Otavio Salvador 12 years ago
parent
commit
3c10b74c1e
2 changed files with 4 additions and 0 deletions
  1. +2
    -0
      debian/changelog
  2. +2
    -0
      tasks/gnome-desktop

+ 2
- 0
debian/changelog View File

@@ -22,6 +22,8 @@ tasksel (2.76) UNRELEASED; urgency=low
* Drop hotkey-setup from desktop and laptop tasks. Closes: #488238
* Add LXDE desktop task. Thanks to Andrew Lee <andrew@linux.org.tw>
for the patch. Closes: #498330
* Add rarian-compat to avoid scrollkeeper to be taken in dependency
chain. Closes: #502526

-- Kenshi Muto <kmuto@debian.org> Wed, 27 Aug 2008 23:18:22 +0900



+ 2
- 0
tasks/gnome-desktop View File

@@ -16,6 +16,8 @@ Packages-list:
# several packages recommend this, make sure it's available in case
# things that depend on it are not available
gksu
# use rarian-compat instead of scrollkeeper
rarian-compat
# May not get installed unless forced, if some other browser satisfies the
# dependency, so force it.
epiphany-browser


Loading…
Cancel
Save